﻿  /*Richard 22Jun2017
      These are the breakpoints in the bootstrap grid system as on http://getbootstrap.com/css/#grid
      I suspect that some breakpoints coded into this css are not precisely
      aligned to the bootstrap numbers...
      */
      /* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
/*@media (min-width: @screen-sm-min) { ... }*/

/* Medium devices (desktops, 992px and up) */
/*@media (min-width: @screen-md-min) { ... }*/

/* Large devices (large desktops, 1200px and up) */
/*@media (min-width: @screen-lg-min) { ... }*/


/* TODO: Check the media queries in this and the other CSS files. */




.new-releases-widget h2 {
    padding: 20px 0px 0px 20px;
}

#dnngo_megamenu > div > ul > li > a > span {
    font-weight: normal;
}

.af-social-links {
    display: none;
}

#dnn_CheckoutButton2_ViewBasketLink, #dnn_CheckoutButton1_ViewBasketLink, #dnn_CheckoutButton0_ViewBasketLink, #dnn_CheckoutButton3_ViewBasketLink {
    display: none;
}

.button-container {
    margin-bottom: 16px;
}

    .button-container > button, .button-container > a {
        margin-right: 5px;
    }

        .button-container > button:last-child, .button-container > a:last-child {
            margin-right: 0px;
        }

h5 {
    padding-top: 8px;
}

.RowFive_Grid5_Pane .main-info-pane {
    text-align: right;
}

.BannerBox {
    background-color:black;
}

.af-cinema-player {
    background: url('../Digital/AFDigitalCinemaScreen/img/artfilms-novideo-bg.jpg') scroll no-repeat center center;
    background-size: cover;
}

.af-cinema-player-background {
    background-color:black;
}

.af-cinema-nocontent {
    width: 100%;
    height: 100%;
}

.af-cinema-no-subs-content {
    text-align: center;
    padding: 5%;
}

    .af-cinema-no-subs-content img {
        max-width: 50%;
        opacity: 0.5;
        width: 250px;
    }

@media(max-width:760px) {
    .af-cinema-no-subs-content img {
        display: none;
    }
}

.af-cinema-no-subs-content h1 {
    color: orange;
    font-size: 15px;
    margin-top: 3%;
}

.af-item-info .af-cinema-no-subs-content h1 {
    color: inherit;
    text-align:left;
}

.ShareLink {
    width: 100%;
}

.EmbedLink {
    width: 100%;
    height: 60px;
}

.ShareOptions input, .EmbedOptions input {
    width: 60px;
    margin-top: 2px;
}

.af-banner-image .inner-banner-container {
    padding: 0px 15px 0px 0px !important;
}

.af-banner-image {
    padding: 0 !important;
}

.releases-grid img {
    margin-bottom: 10px !important;
}

.digital-related-titles-widget ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.digital-related-titles-widget li {
    text-align: left;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 5px 0px !important;
    margin: 0;
}

.digital-related-titles-widget img {
    float: left;
    margin: 0px 15px 0px 0px;
    overflow: hidden;
    width: 70px;
}

.show-more-section {
    display: none;
}

.header-support-message {
    color: White;
    font-size: 1.2rem;
    text-align: center;
}

    .header-support-message a {
        color: #00fffa;
        font-size: 1.2rem;
    }

#Body .releases-grid img {
    margin-bottom: 0px !important;
}

#Body .products-grid img {
    width: 150px;
}

@media(max-width:760px) {
    #Body .products-grid img {
        width: 70px;
        margin-top: 0px;
    }

    #Body .products-grid .af-item-list-image {
        height: 70px;
        margin-right: 15px;
    }

    #Body .products-grid .af-list-content {
        padding-left: 90px;
    }
}

/* login page margin fixes */
.dnnLogin .dnnSocialRegistration {
    display: none;
}

.dnnLogin .LoginPanel, .ModAuthenticationC .RadAjaxPanel {
    padding-bottom: 0;
}

/***************************
* Subscriptions
	***************************/

.Subscriptions {
    width: 100%;
    border-bottom: solid 2px #0099FF;
}

    .Subscriptions thead th {
        background-color: #FFFFFF;
        color: #222222;
        font-weight: bold;
        padding: 15px 5px;
        border-bottom: solid 2px #0099FF;
        text-align: left;
    }

    .Subscriptions a {
        color: Navy !important;
        /*text-decoration:underline !important;*/
    }

    .Subscriptions td {
        vertical-align: top;
        padding: 4px 4px 4px 4px;
    }

    .Subscriptions .PendingLabel {
        color: #999999;
        font-size: 0.85em;
    }

    .Subscriptions .RenewLink {
        color: #0f85cf;
        font-size: 0.85em;
    }

    .Subscriptions .Centered {
        text-align: center;
    }

.Expired {
    color: #999999;
}

.subscription_collection_items {
    background: #dadada;
    border: solida #AAAAAA;
    margin: 5px;
    padding: 5px;
}

@media all {
    /***************************
   * Wishlist
	 ***************************/

    .Wishlist th {
        padding: 15px 5px;
    }

    .Wishlist td {
        padding: 8px 5px;
    }

    .Wishlist thead th {
        font-weight: normal;
        text-align: left;
    }

    .Wishlist .Totals td {
        border-top: 2px solid #2185c7;
    }
}

@media print {
    .Wishlist thead th {
        color: #2185c7;
    }

    .Wishlist td a.RemoveLink {
        display: none;
    }

    .WishlistActions {
        display: none;
    }
}

@media screen {
    .Wishlist {
        border-bottom: solid 2px #0099FF;
    }

        .Wishlist thead th {
            background-color: #FFFFFF;
            color: #222222;
            font-weight: bold;
            padding: 15px 5px;
            border-bottom: solid 2px #0099FF;
        }

            .Wishlist thead th a {
                color: #222222;
                font-weight: bold;
                display: block;
                padding: 11px 5px;
            }

        .Wishlist td a.RemoveLink {
            font-weight: bold;
            color: #2185c7;
        }


    /***************************
   * Wishlist actions
	 ***************************/

    .WishlistActions {
        padding: 16px 0 0;
    }

    /***************************
   * Wishlist form
	 ***************************/

    .WishlistFormHolder {
        padding: 40px 0 0 0;
    }

    .WishlistForm th, .WishlistForm td {
        padding: 8px 4px 8px 12px;
        vertical-align: top;
    }

    .WishlistForm th {
        text-align: right;
        font-weight: normal;
    }

    .user-wishlist {
        padding: 0;
        margin: 0;
        overflow: auto;
        margin-bottom: 60px;
    }

        .user-wishlist li {
            list-style-type: none;
        }
}

/** Digital Subscription Info **/

.af-digital-subscription-info {
    padding: 0 15px;
}

@media(max-width:979px) {
    .af-digital-subscription-info {
        padding: 0;
    }
}

@media(max-width:760px) {
    .af-item-image-section img {
        display: none;
    }

    .carousel img {
        width: 80px !important;
    }
}


/********************** MultiParts
*********************************/
.digital_multipart_list_container .digital_multipart_list {
    list-style-type: none;
    margin: 0;
    padding: 0;
    max-height: 320px;
    overflow: auto;
}

    .digital_multipart_list_container .digital_multipart_list li {
        clear: left;
    }

    .digital_multipart_list_container .digital_multipart_list img {
        float: left;
        margin: 0 5px 5px 0;
        height: 60px;
        width: 60px;
    }

    .digital_multipart_list_container .digital_multipart_list p {
        padding: 0 5px;
    }

.digital_multipart_list_container .nowPlaying {
    padding: 2px 4px 2px 4px;
    background-color: lightgreen;
}

.digital_multipart_list_container .notNowPlaying {
    display: none;
}

/*Removed these classses as the multipart_list no longer needs them*/
/*.digital_multipart_list_container .flex-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
}

.digital_multipart_list_container .flex-container-item {
    flex-grow: 1;
}*/



.af-cuepoints {
    padding: 10px;
    background: rgba(150,150,150,0.1);
}

@media(max-width:760px) {
    .af-cuepoints {
        margin-bottom: 10px;
    }
}

.digital_cupoints_list {
    border-top: solid 1px #dadada;
    list-style-type: none;
    margin: 0;
    padding: 0;
    -moz-column-count: 2;
    -moz-column-gap: 4px;
    -webkit-column-count: 2;
    -webkit-column-gap: 4px;
    column-count: 2;
    column-gap: 4px;
}

.digital_cupoints_list li {
    -moz-page-break-inside: avoid;
    -webkit-column-break-inside: avoid;
    break-inside: avoid;
    -o-column-break-inside: avoid;
    -ms-column-break-inside: avoid;
    column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}


.digital_cupoints_list a {
    display: inline-block;
    float: left;
}

.digital_cupoints_list span {
    display: block;
    padding: 0 0 0 45px;
}

.af-item-info-section .price-text {
    color: orange;
    font-weight: bold;
}

.owl-pagination {
    top: 95% !important;
}

/*** MOBILE ***/

@media(max-width:760px) {
    .DnnModule-AFDigitalInstituteInfo {
        text-align: center;
    }

    .inner-banner-container, .inner-banner-container h2,
    .inner-banner-container h1, .inner-banner-container h3,
    .inner-banner-container p, .inner-banner-container span {
        text-align: center !important;
    }
}

/*** MY Acount Nav ***/

#dnn_wrapper .af-dashboard-menu, #dnn_wrapper .af-dashboard-menu li ul {
    background: none;
    border: none;
    overflow: auto;
    list-style-type: none;
    width: 100%;
    margin: 0;
    padding: 0;
}

    #dnn_wrapper .af-dashboard-menu li {
        float: none;
        display: list-item;
        padding: 5px;
    }

        #dnn_wrapper .af-dashboard-menu li a {
            display: inline;
            padding: 0px;
            margin-right: 0px;
            color: blue;
        }

            #dnn_wrapper .af-dashboard-menu li a.af-menu-link-selected {
                font-weight: bold;
                text-decoration: none;
            }

            #dnn_wrapper .af-dashboard-menu li a:hover {
                background: none;
                color: blue;
                text-decoration: underline;
            }
